{
    "dc_identifier": "nl.gm0226.2c.2017.3446004-2",
    "dc_title": "Vergaderarchief Ingekomen stukken Raad 2017-07-11 - Bijlage B - Ter overweging en eventueel ter bespreking.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Duiven op 2017-07-11. Onderdeel: Bijlage B - Ter overweging en eventueel ter bespreking..",
    "dc_source": "https://duiven.bestuurlijkeinformatie.nl/Agenda/Index/46b99d54-f5b7-4b06-9a46-cf383f1f5614",
    "dc_publisher": "gm0226",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "17",
    "foi_retrievedDate": "2026-01-01",
    "foi_publishedDate": "2017-07-11",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Duiven",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Duiven",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "41",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0226.2c.2017.3446004-2",
    "dc_externalIdentifier": "3446034",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-07-11",
    "foi_meetingNumber": "3446004",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "1.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.1",
            "dc_title": "0. Overzicht IS lijst B raadsavond 11 juli 2017 - 17int01028.pdf",
            "foi_fileName": "0.%20Overzicht%20IS%20lijst%20B%20raadsavond%2011%20juli%202017%20-%2017int01028.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=f5055105-f549-446f-ab6d-f2507f70b7bd"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.2",
            "dc_title": "1. 1Regio Arhem Nijmegen - email Aanbieden Evaluatierapport regionale samenwerking.mht",
            "foi_fileName": "1.%20Regio%20Arhem%20Nijmegen%20-%20email%20Aanbieden%20Evaluatierapport%20regionale%20samenwerking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=1cbf49e6-3aee-429f-a179-75894df72ee6"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.3",
            "dc_title": "1.1a. Regio AN - Brief gemeenteraden 16062017.cleaned.pdf",
            "foi_fileName": "1a.%20Regio%20AN%20-%20Brief%20gemeenteraden%2016062017.cleaned.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=0551fcfa-a272-42fb-ab38-f3f86395e2b0"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.4",
            "dc_title": "1.1b. Regio AN - Brief colleges voorstel BO 16062017.cleaned.pdf",
            "foi_fileName": "1b.%20Regio%20AN%20-%20Brief%20colleges%20voorstel%20BO%2016062017.cleaned.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=7219ef6a-eb22-42c0-8ca9-179f278c4f03"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.5",
            "dc_title": "1.2a College B&W - Memo over afhandeling toezegging over Burgernet - 17int01013.pdf",
            "foi_fileName": "1.2a%20College%20B%26W%20-%20Memo%20over%20afhandeling%20toezegging%20over%20Burgernet%20-%2017int01013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=4e4bb891-5424-4737-8202-0a79836cd34a"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.6",
            "dc_title": "1.2b Burgernet Verslag 1e kwartaal 2017 -  - 17ink01177.pdf",
            "foi_fileName": "1.2b%20Burgernet%20Verslag%201e%20kwartaal%202017%20-%20%20-%2017ink01177.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=19124256-ccc8-4484-9051-2de1221e755d"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.7",
            "dc_title": "2.1 College B&W - Kennisgeving beantwoording vragen herinrichtingsprojecten wegenonderhoud - 17int00812.pdf",
            "foi_fileName": "2.1%20College%20B%26W%20-%20Kennisgeving%20beantwoording%20vragen%20herinrichtingsprojecten%20wegenonderhoud%20-%2017int00812.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=28f4f1a2-1b83-4f86-a0d9-341bc9d409c6"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.8",
            "dc_title": "2.1a Overzicht voorziening wegen 31-12-2016 - 17int00813.pdf",
            "foi_fileName": "2.1a%20Overzicht%20voorziening%20wegen%2031-12-2016%20-%2017int00813.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=fd35fced-6767-4dcf-975c-90f89807d99f"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.9",
            "dc_title": "3.1 College B&W - Kennisgeving toevoeging 160.000 euro tbv reintegratie projecten - 17int00890.pdf",
            "foi_fileName": "3.1%20College%20B%26W%20-%20Kennisgeving%20toevoeging%20160.000%20euro%20tbv%20reintegratie%20projecten%20-%2017int00890.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=94049779-807a-4479-9d0c-c8138558769b"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.10",
            "dc_title": "3.1a Excelsheet Budget uitputting 1e kwartaal 2017 - 17int00840.pdf",
            "foi_fileName": "3.1a%20Excelsheet%20Budget%20uitputting%201e%20kwartaal%202017%20-%2017int00840.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=348ec3a7-7f19-4c76-91fa-f766ccc903bb"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.11",
            "dc_title": "3.1b Cijfers budget resultaat 2016 - 17int00841.pdf",
            "foi_fileName": "3.1b%20Cijfers%20budget%20resultaat%202016%20-%2017int00841.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=5ca1c772-cfaf-4a24-8b9c-97d62206cdc6"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.12",
            "dc_title": "3.1c Verplichtingen RSD 2017 op basis van Participatiebudget 2017 - 17int00842.pdf",
            "foi_fileName": "3.1c%20Verplichtingen%20RSD%202017%20op%20basis%20van%20Participatiebudget%202017%20-%2017int00842.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=31cb30d2-8242-42f2-9e72-80d0a0a3346a"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.13",
            "dc_title": "3.2 College B&W - Kennisgeving Pilot activerend werk - 17int00981.pdf",
            "foi_fileName": "3.2%20College%20B%26W%20-%20Kennisgeving%20Pilot%20activerend%20werk%20-%2017int00981.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=fbfa96e3-d2d9-4914-b896-ea6cdf8779f2"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.14",
            "dc_title": "3.3 FNV - Brief aan de raden - Stuur op sociale prestaties.pdf",
            "foi_fileName": "3.3%20FNV%20-%20Brief%20aan%20de%20raden%20-%20Stuur%20op%20sociale%20prestaties.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=70b0c9c7-ba91-40fc-85ec-369c84c21670"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.15",
            "dc_title": "3.4 mw E. Edam email - Stimuleringsbeleid debat 27 juni 2017.mht",
            "foi_fileName": "3.4%20mw%20E.%20Edam%20email%20-%20Stimuleringsbeleid%20debat%2027%20juni%202017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=8ad89084-0297-483a-a1d5-9f6dd8352a28"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.16",
            "dc_title": "3.5a College van B&W - Kennisgeving Jaarverslag Kinderopvang 2016 -17int01033.pdf",
            "foi_fileName": "3.5a%20College%20van%20B%26W%20-%20Kennisgeving%20Jaarverslag%20Kinderopvang%202016%20-17int01033.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=c02566e3-bfb2-4342-94a9-ccb9a94abd8c"
        },
        {
            "dc_identifier": "nl.gm0226.2c.2017.3446004-2.doc.17",
            "dc_title": "3.5b Toezichtinformatie Kinderopvang IvhO - 17E001775.pdf",
            "foi_fileName": "3.5b%20Toezichtinformatie%20Kinderopvang%20IvhO%20-%2017E001775.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duiven&id=e52a42b6-7f1b-4c5e-8607-9b483be0c8f3"
        }
    ]
}